



.vs #header{
    top:56px;
}

#header.affix .nav-container {
    box-shadow: none;
}

.vs .vs-no-vision{
    display: none;
}
.vs .vs-vision{
    display: block;
}
.vs-vision{
    display: none;
}
/*white-version*/
body.vs-white  {
    background: #fff;
}
body.vs-white *{
    color: #000 !important;
}
.vs-white #header{
    background: #fff;
    height: 139px;
}
.vs-white .nav-container{bottom:0;}
.vs-white table.nav td{
    background: #000000 !important;

}
.vs-white table.nav a{
    background: #000;
    color: #fff !important;
    border: none;
}
.vs-white table.nav a span{
    color: #fff !important;
}
.vs-white .layer-news .title-link{
    color: #000!important;
}
.vs-white hr{
    border-color: #000 !important;
}
.vs-white .layer-default{
    background: #fff;
}
.vs-white .layer .slide-caption {
    background-color: #fff;
}

.vs-white .well *{
    background-color: #fff !important;
    color: #000000 !important;
}

/*black-version*/
body.vs-black {
    background: #000;
}
body.vs-black *{
    color: #fff !important;
    border-color: #fff !important;
}
.vs-black #header{
    background: #000;
    height: 139px;
}
.vs-black .container {
    background: #000  !important;
}

.vs-black .nav-container{bottom:0;}
.vs-black table.nav td{
    background: #fff !important;

}
.vs-black table.nav a{
    background: #fff;
    color: #000 !important;
    border: none;
}
.vs-black .layer-news .title-link{
    color: #fff !important;
}
.vs-black hr{
    border-color: #fff !important;
}
.vs-black .layer-default{
    background: #000;
}
.vs-black .banner-legend{
    background: none;
}

.vs-black .layer .slide-caption {
    background-color: #000;
}

.vs-black .well *{
 background-color: #000 !important;
  color: #ffffff !important;
}


/*blue-version*/
body.vs-blue {
    background: #0000ff;
}
body.vs-blue *{
    color: #fff !important;
    border-color: #fff !important;
}
.vs-blue #header{
    background: #0000ff;
    height: 139px;
}
.vs-blue .container {
    background: #0000ff  !important;
}

.vs-blue .nav-container{bottom:0;}
.vs-blue table.nav td{
    background: #fff !important;

}
.vs-blue table.nav a{
    background: #fff;
    color: #0000ff !important;
    border: none;
}
.vs-blue .layer-news .title-link{
    color: #fff !important;
}
.vs-blue hr{
    border-color: #fff !important;
}
.vs-blue .layer-default{
    background: #0000ff;
}
.vs-blue .banner-legend{
    background: none;
}
.vs-blue .well{
    background: none;
}
.vs-blue .layer .slide-caption {
    background-color: #0000ff;
}

.vs-blue .well *{
 background-color: #0000ff !important;
 color: #ffffff !important;
}

/*m-font-size-version*/
body.vs-s *,.vs-s .layer h1,.vs-s .layer h2,.vs-s .layer h3,.vs-s .layer h4{
    font-size: 16px !important;
}
body.vs-m *,.vs-m .layer h1,.vs-m .layer h2,.vs-m .layer h3,.vs-m .layer h4{
    font-size: 18px !important;
}
body.vs-l *,.vs-l .layer h1,.vs-l .layer h2,.vs-l .layer h3,.vs-l .layer h4{
    font-size: 22px !important;
}




.vs-logo{
    display: none;
    padding-top: 20px;
    vertical-align: middle;
    text-decoration: none;
    margin-bottom: 9px;
}
.vs .vs-logo{
    display: inline-block;
    float:left;
    font-size: 16px !important;
}
.vs .logo-container{
    display: none;
}
.vs .inline-menu ul>li>a{
    border: none;
    text-decoration: underline;
}
.vs table.nav td{
    /*height: 58px;*/
    padding: 0;
    vertical-align: middle;
}
.vs table.nav a{
    display: block;
    text-decoration: underline;
}
.vs .inline-menu ul{
    /*width: 912px;*/
    vertical-align: top;
    padding-top: 20px;
}
.vs .inline-menu .oporniivuz{
    margin-top: 5px;
}
.vs .inline-menu ul>li>a, .vs .inline-menu ul>li>span{
    padding: 2px 13px;
    margin-bottom: 15px;
}
.vs .nav-indicators{
    display: none;
}
.vs .sub-slides{
    display: none;
}
.vs .sub-slides+.layer-sidebar, .vs .sub-slides+.layer-sidebar+.layer-content{
    box-shadow: none;
}
.vs .well{
    border: none;
}
.vs .layer .btn .icon-arrow-right{
    display: none !important;
}
.vs .layer .btn{
    background: none;
    text-transform: lowercase;
    padding: 0;
    text-decoration: underline;
    margin-right: 20px;
}

.vs .banner-legend{
    display: table-cell;
    vertical-align: middle;
    background: #fff;
}

.vs-no-img .banner-legend{
    position: relative;
    display: table-cell;
    padding: 0;
    border: 1px solid #000;
    height: 96px;
    width: 290px;
    vertical-align: middle;
    background: #fff;
}

.vs .layer .side-lines:after,.vs .layer .side-lines:before{
    display: none;
}
.vs .nav-list>li>a{
    text-decoration: underline;
}
.vs .layer-skies .well{
    background: none;
}

.vs .nav-menu li+li>a{
    border: none;
}
.vs .layer-sidebar+.layer-sidebar .well{
border: 1px solid #000;
}
.vs .layer-sidebar .slide-content{
    height: 280px;
    overflow: hidden;
}
.vs .section {
    margin-bottom: 40px;
}

.vs .layer-history hr{
    display: none;
}
.vs .layer-history .layer-content{
    padding-bottom: 60px;
}
.vs .va-item{
   text-decoration: underline;
   color: #000 !important;
}

.vs .banner-overlay.text-left{
    opacity: 1 !important;
}
.vs .layer-medical .layer-sidebar .banner-overlay+.banner-legend{
    bottom: 0 !important;
    text-align: center;
    background: #fff;
}
.vs .banner-overlay+.banner-legend{
    opacity: 1;
}
.vs .layer-medical .layer-sidebar .layer-title{
    opacity: 0;
    visibility: hidden;
}
.vs .layer-medical  .layer-sidebar hr{
    opacity: 0;
    visibility: hidden;
}
.vs .layer-medical .layer-content .layer-title{
    font-weight: bold;
    margin-top: 23px;
}
.vs .layer-medical .nav-menu li>a{
    border: none;
}
.vs .layer-medical hr{
    border-color: #000;
}
.vs table.nav td>a:after,.vs table.nav td>a:before{
    display: none;
}
.vs .layer-news .title-link{
    text-decoration: underline;
}
.vs .layer-news .layer-title{
    font-weight: bold;
}
.vs .news-image-legend{
    display: none;
}
.vs .dotted.small{
    display: none;
}
.vs .news-content a{
    text-decoration: underline;
}
.vs .well-transparent+hr.dotted{
    display: none;
}
.vs .layer-news .inner-content p.text-bright{
    margin-bottom: 15px;
}
.vs .layer-news .inner-content a{
    text-decoration: underline;
}
.vs .news-image-container{
    margin-bottom: 5px;
}
.vs .layer-resources{
    background: none;
}
.vs .layer-resources a{
    text-decoration: underline;
}
.vs .layer-resources .dotted{
    border-color: transparent !important;
    margin: 15px 0 10px ;
}
.vs .breadcrumb{
    margin: 10px 0;
}
.vs #footer, .vs #prefooter{
    background: none;
    border-top: 5px solid #000;
}
.vs .vs-none{
    display: none;
}
.vs abbr[data-original-title],.vs abbr[title]{
    border-bottom: none;
}
.vs .vcard p{
    font-weight: bold;
}
.vs .vcard .tel,.vs .vcard .email{
    margin-bottom: 10px;
}
.vs .footer-article .muted .muted{
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}
.vs table.nav{
    box-shadow: none;
}
.vs .layer .layer-header{
    height: auto;
}


.vs-no-img img{
    display: none !important;
}
.logo-no-img{
    display: none;
}
.vs-no-img .logo-no-img{
    display: inline !important;
}
.vs-no-img .layer-history .layer-content, .vs-no-img .layer-skies .layer-content{
 display: none;
}
.vs-no-img .layer-today .layer-sidebar {
    width: 1150px;
}
.vs-no-img .layer-today .layer-sidebar .well{
    height: 200px;
}

.vs-no-img .layer-skies .layer-sidebar + .layer-sidebar {
    margin-right: 0;
    width: 780px;
}


.layer .layer-sidebar
.vs p, .vs .layer-resources p, .vs #footer p, .vs .nav-menu li, .vs .slide-content p, .vs .layer-news .well p, .vs .one_half p+p{
    line-height: 1.2;
}
.vs .nav-menu li.active{
    font-weight: bold;
}
.vs-white .alert-info,.vs-white .alert-danger,.vs-white .alert-error,.vs-white .btn,.vs-white .nav-tabs>.active>a,.vs-white  .nav-tabs>.active>a:focus,.vs-white  .nav-tabs>.active>a:hover,.vs-white .pagination ul>.active>a,.vs-white  .pagination ul>.active>span{
    background: #000000 !important;
    color: #fff !important;
}
.vs-black .alert-info, .vs-black .alert-danger,.vs-black .alert-error, .vs-black .btn,.vs-black .nav-tabs>.active>a,.vs-black  .nav-tabs>.active>a:focus,.vs-black  .nav-tabs>.active>a:hover,.vs-black .pagination ul>.active>a,.vs-black  .pagination ul>.active>span{
    background: #000000 !important;
    color: #fff !important;
}
.vs-blue .alert-info,.vs-blue .alert-danger,.vs-blue .alert-error, .vs-blue .btn, .vs-blue .nav-tabs>.active>a,.vs-blue .nav-tabs>.active>a:focus,.vs-blue  .nav-tabs>.active>a:hover,.vs-blue .pagination ul>.active>a,.vs-blue  .pagination ul>.active>span{
    background: #ffffff !important;
    color: #0000ff !important;
}

.vs-blue .layer-button .btn {
    background: none !important;
    color: #fff !important;
}

.vs-white .layer-button .btn {
    background: none !important;
    color: #000 !important;
}

.vs-black .layer-button .btn {
    background: none !important;
    color: #fff !important;
}

.vs .content-slides .layer-title{
    font-size: 16px;
}
.vs .banner{
    width: 274px;
    vertical-align: top;
}

.vs .banner-overlay img{
    display: none;
}
.vs .nav-tabs {
    border-bottom: 2px solid #000;
}



/*vs-panels*/
.vs-panel{
    height: 52px;
    border-bottom: 5px solid #000;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 18px;
    line-height: 52px;
    display: none;
    z-index: 100;
    /*position: fixed;*/
    left: 0;
    right: 0;
}
.vs-white .vs-panel{
    border-color: #000;
    background: #fff;
}
.vs-black .vs-panel,.vs-blue .vs-panel{
    border-color: #fff;
}
.vs-black .vs-panel{
    background: #000000;
}
.vs-blue .vs-panel{
    background: #0000ff;
}
.vs-wrapper{
    width: 1180px;
    margin: 0 auto;
}
.vs_marginl40{
    margin-left: 40px;
}

.vs-fs-btn,.vs-color-btn,.vs-img-btn{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 29px;
    line-height: 29px;
    text-align: center;
    cursor: pointer;
}
.vs-fs-btn{
    width: 29px;
}
.vs-white .vs-fs-btn.vs-btn-active{
    background: #000;
    color: #fff !important;
}
.vs-black .vs-fs-btn.vs-btn-active{
    background: #fff;
    color: #000 !important;
}
.vs-blue .vs-fs-btn.vs-btn-active{
    background: #fff;
    color: #0000ff !important;
}

.vs-btn-active:after{
    content: '';
    border: 4px solid transparent;
    border-top: 6px solid #000;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -4px;
}
.vs-white .vs-btn-active:after{
    border-top: 6px solid #000;
}
.vs-black .vs-btn-active:after,.vs-blue .vs-btn-active:after{
    border-top: 6px solid #fff;
}
.vs-color-btn{
    width: 40px;
    box-sizing: border-box;
}
.vs-img-btn{
    width: 60px;
}
.vs-black .vs-img-btn.vs-btn-active{
    background: #fff !important;
    color: #000 !important;
}
.vs-blue .vs-img-btn.vs-btn-active{
    background: #fff !important;
    color: #0000ff !important;
}
.vs-img-btn.vs-btn-active{
    background: #000 !important;
    color: #fff !important;
}
.vs-color-white{
    background: #fff;
}
.vs-white .vs-color-white{
    border: 1px solid #000;
}
.vs-blue .vs-color-white{
    color: #0000ff !important;
}
.vs-black .vs-color-white{
   color: #000 !important;
}

body .vs-color-black{
    background: #000;
    color: #fff !important;
}
.vs-white .vs-color-black{

}
.vs-black .vs-color-black{
    border: 1px solid #fff;
}
.vs-blue .vs-color-black{

}
.vs-white .vs-color-blue{
    background: #0000ff;
    color: #fff !important;
}
.vs-black .vs-color-blue{
    background: #0000ff;
    color: #fff !important;
}
.vs-blue .vs-color-blue{
    background: #0000ff;
    color: #fff !important;
    border: 1px solid #fff;
}
.vs-link,.vs-link:visited,.vs-link:hover{
    color: #000;
    display: inline-block;
}
.js-vs-close{
    display: none;
}
body .vs-fs-s{
    font-size: 16px !important;
}
body .vs-fs-m{
    font-size: 18px !important;
}
body .vs-fs-l{
    font-size: 22px !important;
}
.vs .content{
    background: none;
}
.vs .breadcrumb a{
    text-decoration: underline;
}
.vs .nav-menu-container .nav-menu{
    background: none;
    border-top: 2px solid #000;
}
.vs .nav-menu-container .nav-menu>li>a{
    padding: 19px 10px 19px 18px;
    border-bottom: 2px solid #000;
    text-decoration: none;
    background: none !important;
}
.vs table,.vs table td,.vs table tr ,.vs table th{
    background: none !important;
}
.vs h1{
    font-size: 30px !important;
}
.vs h2{
    font-size: 26px !important;
}
.vs h3{
    font-size: 24px !important;
}
.vs h4{
    font-size: 22px !important;
}
.vs-m .layer h1{

}

.layer-history .layer-helper{
    background: none;
}

.vs-black table.nav a .va-item{
    color: #000 !important;
}
.vs-white table.nav a .va-item{
    color: #fff !important;
}
.vs-blue table.nav a .va-item{
    color: #0000ff !important;
}

.vs-blue .banner-legend .va-item{
    color: #0000ff !important;
}

.vs .banner-overlay.text-left{
    line-height: 1.2;
}
.vs .banner-overlay-content{
    top: 16px;
    right: 16px;
    bottom: 15px;
    left: 16px;
    display: block;
}
.vs .banner-overlay-title{
    color: #fff !important;
    font-weight: bold;
}
.vs-l .layer-skies .nav-menu li{line-height: 1.1;}
.vs p{line-height: 1.2; }
.vs .container{background-color: #fff}


.vs .header,.vs .block-content{background: #fff;}
.vs .header .logo {width: 290px; }
.vs .header .logo *{font-size: 18px !important; }
.vs .header .med-opornii {width: 150px; }
.vs a{text-decoration: underline;}
.vs #prefooter a{text-decoration: underline;}
.vs #footer a{text-decoration: underline;}

.vs .block-content #leftmenu * {line-height: 19px; font-size: 15px !important;}
.vs #leftmenu .bl-header * {font-weight: 600;}
.vs #leftmenu hr{margin:10px 0;}
.vs .block-content .opaciti-9 {background: rgba(255, 255, 255, 0.9)}
.vs .block-content .opaciti-7 {background: rgba(255, 255, 255, 0.9)}
.vs #news .news-banners {margin: 0; }
.vs .news-banners .bl-content div {margin-bottom: 10px; }
.vs .news-banners .nbl span {color: #efedeb !important; font-size: 14px !important;}
.vs .apps-title {width: 125px;}
.vs .apps .well {height: 90px;}
.vs .apps .apps-block {width: 1050px;}
.vs .apps .app-link a {color: #000;}
.vs .apps .apps-block .layer-sidebar {width: 1000px;}
.vs .apps .apps-block .layer-sidebar .slide-content {height: auto;}
.vs .apps .apps-block .slide-navigators{margin-top: 25px;}
.vs .apps .apps-block .left0 {margin-right: 0px;}
.vs .apps .apps-block .right {margin-left: 0px;}
.vs .apps .apps-block .layer-sidebar .slide-content .span3 {width: 165px;}
.vs #footer, .vs #prefooter{line-height: 25px; }
.vs #footer p{line-height: 25px; }
.vs #footer .footer-bottom .span4 {width: 230px;}
.vs #main .block-content {background-image: none;}

.vs-s .block-content .opaciti-9 {background: rgba(255, 255, 255, 0.9)}
.vs-s .block-content .opaciti-7 {background: rgba(255, 255, 255, 0.9)}
.vs-s #news .news-banners {margin: 0; }
.vs-s .news-banners .bl-content div {margin-bottom: 10px; }
.vs-s .news-banners .nbl span {color: #efedeb !important; font-size: 14px !important;}
.vs-s .apps-title {width: 125px;}
.vs-s .apps .well {height: 80px;}
.vs-s .apps .apps-block {width: 1050px;}
.vs-s .apps .app-link a {color: #000;}
.vs-s .apps .apps-block .layer-sidebar {width: 1005px;}
.vs-s .apps .apps-block .layer-sidebar .slide-content {height: auto;}
.vs-s .apps .apps-block .layer-sidebar .slide-content .span3 {width: 165px;}
.vs-s #footer, .vs #prefooter{line-height: 25px; }
.vs-s #footer p{line-height: 25px; }
.vs-s #footer .footer-bottom .span4 {width: 235px;}
.vs-s #footer .footer-content .span5{width:250px; margin-left: 50px;}

.vs-m .block-content * {font-size: 18px !important;}
.vs-m #news * {font-size: 14px !important;}
.vs-m .header .med-opornii {width: 150px; }
.vs-m .apps * {font-size: 16px !important;}
.vs-m .apps-title {width: 125px;}
.vs-m .apps .well {height: 80px;}
.vs-m .apps .apps-block {width: 1050px;}
.vs-m .apps .app-link a {color: #000;}
.vs-m .apps .apps-block .layer-sidebar {width: 1018px;}
.vs-m .apps .apps-block .layer-sidebar .slide-content {height: auto;}
.vs-m .apps .apps-block .layer-sidebar .slide-content .span3 {width: 165px;}
.vs-m #footer, .vs-m #prefooter{line-height: 30px; }
.vs-m #footer p{line-height: 30px; }
.vs-m #footer .footer-bottom .span4 {width: 265px;}
.vs-m #footer .footer-content .span5{width:260px; margin-left: 40px;}

.vs-l .header .med-opornii {line-height: 21px; }
.vs-l .block-content * {font-size: 18px !important;}
.vs-l #news * {font-size: 14px !important;}
.vs-1 #footer, .vs-1 #prefooter{line-height: 30px; }
.vs-l #footer p{line-height: 30px; }
.vs-l #footer .footer-content .span5{width:260px; margin-left: 40px;}
.vs-1 #footer .footer-content .article{margin-left: 30px;}
.vs-l #footer .footer-bottom .span4 {width: 330px;}
.vs-l #footer .footer-bottom .span4 * {font-size: 20px !important;}
.vs-l .apps * {font-size: 18px !important;}
.vs-l .apps .apps-title {display:none;}
.vs-l .apps .apps-block {margin: auto; width: 1160px;}
.vs-l .apps .apps-block .layer-sidebar {width: 1124px;}
.vs-l .apps .apps-block .layer-sidebar .slide-content {height: auto;}
.vs-l .apps .well {height: 80px;}
.vs-l .apps .apps-block .slide-navigators{margin-top: 30px;}
.vs-l .apps .apps-block .layer-sidebar .slide-content .span3 {width: 190px;}

.vs-white #main .block-content{background-color: #fff;}
.vs-blue #main .block-content{background-color: #0000ff;}
.vs-blue .header,.vs-blue .block-content{background-color: #0000ff;}
.vs-blue .icon-search:before{background:url(../img/search_white.png);}
.vs-blue .block-content .opaciti-9 {background: rgba(0, 0, 255, 0.9)}
.vs-blue .block-content .opaciti-7 {background: rgba(0, 0, 255, 0.9)}
.vs-black .header,.vs-black .block-content{background-color: #000;}
.vs-black .icon-search:before{background:url(../img/search_white.png);}
.vs-black .block-content .opaciti-9 {background: rgba(0, 0, 0, 0.9)}
.vs-black .block-content .opaciti-7 {background: rgba(0, 0, 0, 0.9)}
.vs-no-img #news .banner-overlay {height: 118px; width: 246px;}
.vs-no-img #news .banner-overlay-title {color: inherit !important;}
.vs-no-img #main .block-content {background-image: none !important;}
.vs-no-img #main .block-content .opaciti-9,.vs-no-img #main .block-content .opaciti-7 {border: 1px solid #000;}
